/*Контакты*/

.contact-bg {
    background-color: var(--clr-gray);
}

.contact {
    flex-direction: row;
    justify-content: space-between;
}

.contact__content {
    width: 100%;
    padding: 40px;

    border-radius: 20px;
    background-color: var(--clr-white);
}

.contact__title {
    margin: 0 0 20px;

    font-size: 42px;
    font-weight: 500;
    line-height: 120%;
    letter-spacing: -2px;
}

.contact__list {
    padding: 0;
    margin: 0 0 40px;
    list-style: none;

    display: flex;
    flex-direction: column;
    gap: 20px;
}

.contact__item {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.contact__item-title {
    margin: 0;
    color: var(--clr-black-gray);

    font-size: 16px;
    font-weight: 400;
    line-height: 120%;
    letter-spacing: 0;
}

.contact__item-link {
    margin: 0;
    color: var(--clr-black);

    font-size: 16px;
    font-weight: 400;
    line-height: 140%;
    letter-spacing: 0;
}

.contact__btn {
    margin: 0;
}

.contact__maps iframe {
    position: sticky;
    top: 100px;

    width: 710px;
    height: 490px;
    border-radius: 20px;
}

@media screen and (max-width: 1280px) {
    
    .contact {
        padding: 60px 0;
        flex-direction: column;
    }

    .contact__content {
        padding: 20px;
        width: auto;
    }

    .contact__maps iframe {
        position: relative;
        top: 0;
        
        width: 100%;
    }

    .contact__title {
        font-size: 24px;
        line-height: 100%;
        letter-spacing: -1px;
    }

}